.el-bottom-section {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10;
}

.el-bottom-section .socialmedia-links {
  background: white;
  padding: 10px 0px;
  border-top: 1px solid #d60d8d;
}

@media (min-width: 550px) {
  .el-bottom-section .socialmedia-links {
    display: none !important;
  }
}
